#!/bin/sh -e

# Work around the fact that we're working with a ZIP until the package manager
# can handle them.
install -Dm644 iosevka.ttc "$1/usr/share/fonts/TTF/iosevka.ttc"

printf "\n#############################################################################\n##"
printf "Remember to run fc-cache, chief! Otherwise X programs can't use the font!##\n"
printf "#############################################################################\n\n"
